CVE-2015-6029

2015-11-03T22:59:07
ID CVE-2015-6029
Type cve
Reporter NVD
Modified 2016-11-28T14:38:18

Description

HP ArcSight Logger before 6.0 P2 does not limit attempts to authenticate to the SOAP interface, which makes it easier for remote attackers to obtain access via a brute-force approach.